Bug 241984 - Package libwnck-2.18.2-1.fc7.i386.rpm is not signed
Package libwnck-2.18.2-1.fc7.i386.rpm is not signed
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
7
i386 Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-31 22:42 EDT by Simon Kissane
Modified: 2014-03-16 23:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-01 00:04:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Simon Kissane 2007-05-31 22:42:14 EDT
When I do yum upgrade from fc6 => fc7 (yes, I know this isn't supported)
I get the error message:

Package libwnck-2.18.2-1.fc7.i386.rpm is not signed

Doing a yum remove libwnck gets rid of the problem (I don't use this package, or
others dependent on it, anyway). But still, this indicates a bug, no?
Comment 1 Bill Nottingham 2007-06-01 00:04:40 EDT
This was fixed shortly after the unsigned package was noticed.

Note You need to log in before you can comment on or make changes to this bug.